/* AREA LOGIN */
.login{
	margin:25px auto;
	text-align:center;
}
.login form{
	margin:auto auto;
	text-align:center;

}
.login form label{display:block;}
.login input.enter {
    border: 1px solid grey;
    min-width:250px;
}

#submit-btn {
    margin-top:25px;
}
#submit-btn.btn.btn-green:hover,
#submit-btn.btn.btn-green{
	border:1px solid grey;
	width:150px;
}

/* area download */
.body_download .footer{margin-top:0;}
.container_area_download{
	display: table;
	width:100%;

}
.menu_sx_area_download{
	display:table-cell;
	height:100%;
	width:22%;
	padding:20px 2% 5% 0%;
	background-color:#E1E1E1;
	vertical-align:top;
}
.corpo_area_download{
	display:table-cell;
	height:100%;
	width:72%;
	padding:5% 2% 5% 2%;
}

/* MENU */
nav.nav-area-download ul{
	list-style-type:none;
	padding: 0;
    margin: 0;
}
nav.nav-area-download li.active{
	background-color:#c3c3c3;
}	
nav.nav-area-download li{ 
	color:#333; 
	min-height:25px; 
	border-bottom:1px solid white;
	margin-bottom:0px;
	padding:8px 5px 8px 20px;
	}

nav.nav-area-download li.first-voice{
	height:50px;
	background-color:#3d4242;
	padding-top:14px;
}

nav.nav-area-download li.first-voice a,
nav.nav-area-download li.first-voice a:link
nav.nav-area-download li.first-voice a:visited,
nav.nav-area-download li.first-voice a:hover{ color:#d7dd3c;}

nav.nav-area-download li a,
nav.nav-area-download li a:link
nav.nav-area-download li a:visited,
nav.nav-area-download li a:hover{ color:#333;}


@media (max-width:992px){
	.menu_sx_area_download{
		display:none;
	}
	.corpo_area_download{
		height:100%;
		width:96%;
		padding:5% 2% 5% 2%;
	}
}




/* =====================================================*/
/* ================ DOWNLOADS DINAMICI =================*/
/* =====================================================*/
.downloads_container{
}

.downloads_singolo{
    width:100%;
}

.download_separator{
    height:25px;
}

.download_logo{
    float:left;
    width:60px;
    height:50px;
    border:0 solid red;
}

/* box con le descrizioni*/
.download_descrizioni{
    float:left;
    min-width:300px;
    border:0 solid red;
}

.download_data{
    font-weight:normal;
    margin-top:5px;
}

.downloads_singolo.row{border-bottom:1px solid #d3d3d3;    padding-bottom: 10px;}

.download_data .etichetta, .download_dimensione .etichetta{
    font-weight:bold;
}

.download_titolo{
    font-weight:bold;
}

.download_descrizione{
    font-style:italic;
    color:#999;
}

.download_dimensione{
    font-weight:normal;
}

.logo_pdf{background:transparent url(../a/img/img_struttura/icona_pdf.png) left top no-repeat;}
.logo_zip{background:transparent url(../a/img/img_struttura/icona_zip.png) left top no-repeat;}
.logo_rar{background:transparent url(../a/img/img_struttura/icona_rar.png) left top no-repeat;}
.logo_doc{background:transparent url(../a/img/img_struttura/icona_doc.png) left top no-repeat;}

.logo_gif{background:transparent url(../a/img/img_struttura/icona_gif.png) left top no-repeat;
    font-weight:bold;
    color:#000;
    padding-left:5px;
    margin-top:0;
    padding-top:0;
    font-size:8px;
}

.logo_jpg{
    background:transparent url(../a/img/img_struttura/icona_jpg.png) left top no-repeat;
    font-weight:bold;
    color:#000;
    padding-left:5px;
    margin-top:0;
    padding-top:0;
    font-size:8px;
}

.logo_std{
    background:transparent url(../a/img/img_struttura/icona_std.png) left top no-repeat;
    font-weight:bold;
    color:#000;
    padding-left:5px;
    padding-top:0;
    font-size:8px;
}

.download_pulsante{
    width:100px;
    border:0 solid red;
    float:right;
}

.download_pulsante a,
.download_pulsante a,
.download_pulsante a:link,
.download_pulsante a:visited{
    color:#fff;
    background:#3d4242;
    padding:4px 20px;
    text-decoration:none;
    line-height:20px;
    transition:background-color .2s ease-in-out;
}

.download_pulsante a:hover{
    color:#fff;
    background:#3d4242;
    padding:4px 20px;
    text-decoration:none;
}










.gallery_details.swiper-box .bx-wrapper,
.gallery_details.swiper-box .bx-viewport{
    height:200px !important; /*provide height of slider*/
}

.gallery_details.swiper-box .bx-wrapper li img{
    height:200px;
    width:auto;
}

/* scheda stampante lista resine */
.btn.materials__button.active{
    background-color:#cbd300;
}

.row_descr_resina{
    background-color:white;
    border:1px solid #cbd300;
    color:#5d5d5d;
    padding:5px;
}

.row_descr_resina .pdf{
    float:left;
    width:20%;
}

.row_descr_resina .descr{
    float:left;
    width:80%;
    padding: 1%;
}

.row_descr_resina img{
    padding-left:20px;
}

.printer-prev,
.printer-next{
    font-size:13px;
    border:0px solid white;
    height:90px;
    width:150px;
    margin-top:-40px;
    padding-top:50px;

    position:relative;

    opacity:0.3;
    transition:opacity .4s linear;
    *-webkit-transition:width .4s;
}

.printer-prev:hover,
.printer-next:hover{
    opacity:1;
}

.printer-next{
    right:120px;
    text-align:right;
    font-family:Futura-Regular, Sans-serif;
}

.printer-prev{
    left:0px;
    text-align:left;
    font-family:Futura-Regular, Sans-serif;
}

.gallery_details{
    margin-top:30px;
    margin-bottom:30px; /*height:100px;*/
}

/* NASCONDO PARTI NON COMPLETATE */
/* lingua */
.footer__flag{
    /*visibility: hidden*/
}

/* cerca */
#search-button{
    visibility:hidden
}

.page-block #accordion{
    margin-top:0px;
}

.bx-wrapper, .bx-viewport, .bx-wrapper img{
    height:100%;
    /*
        height: 400px !important;
        width:auto;
    */
}

/* ===================================================*/
.title-center h6.contenuti-generica-paragrafo-tit{
    text-align:center;
}

/* ===================================================*/
/* ================= WIDGET SOCIAL SHARING ===========*/
/* ===================================================*/
#btn-share-page{
    cursor:pointer;
}

#share-container{
    position:relative;
}

.menu__item__right span.txt{
    font-size:15px;
}

#share-content{
    background-color:#f2f2f2;
    color:#333;
    display:none;
    padding:20px 20px 5px;
    position:absolute;
    width:300px;
    z-index:2000;
    right:0;
    top:96px;
}

#close_share_win{
    color:#666;
    cursor:pointer;
    float:right;
    font-size:12px;
    text-align:right;
    top:-8px;
    width:30px;
}

span#share_win a{
    color:#333 !important;
    display:block;
    float:left;
    font-size:13px;
    opacity:0.85;
    padding-bottom:5px;
    text-decoration:none;
    width:46%;
}

span#share_win .icon{
    display:inline-block;
    float:left;
    height:32px;
    margin:0 6px 6px 0;
    outline:0;
    padding:0;
    vertical-align:bottom;
    width:32px;
}

span#share_win .icon.facebook{
    background:url("../a/img/social/icons.png") no-repeat;
}

span#share_win .icon.google{
    background:url("../a/img/social/icons.png") -64px 0 no-repeat;
}

span#share_win .icon.twitter{
    background:url("../a/img/social/icons.png") -160px 0 no-repeat;
}

span#share_win .icon.pinterest{
    background:url("../a/img/social/icons.png") -256px 0 no-repeat;
}

span#share_win .icon.email{
    background:url("../a/img/social/icons.png") -224px 0 no-repeat;
}

/* versione mobile menu */
@media screen and (max-width:992px){

    /* SOCIAL SHARE PANEL */
    /*
        .mean-container .mean-nav ul li .share-container{
            border-top:1px solid rgba(155, 155, 155, 0.5);
            color:#333;
            display:block;
            float:left;
            margin:0;
            padding:0.7em 5%;
            text-align:left;
            text-decoration:none;
            text-transform:uppercase;
            width:90%;
        }

        span#share_win a{
            width:auto;
            display:inline-block;
            padding-left:5px;
            padding-right:5px;
        }

        span#share_win a .txt{
            display:none;
        }

        #share-content{
            left:20px;
            top:35px;
        }

    */
}

/* end media */


/* ##################################### */
/* #### VIDEO GALLERY ################## */
/* ##################################### */
/* lista video */
.videogallery img{
    width:100%;
    height:auto;
}

/* video singolo al 100% */
.rwd-video{
    height:0;
    overflow:hidden;
    padding-bottom:56.25%;
    padding-top:30px;
    position:relative;
}

.rwd-video iframe,
.rwd-video object,
.rwd-video embed{
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%;
}

/* ##################################### */
/* #### PHOTO GALLERY ################## */
/* ##################################### */
.gallery .div_gallery{
    margin-bottom:25px;
}

.gallery img{
    width:100%;
    height:auto;
}

.blocco_photo_titolo{
    font-size:13px;
}

/* personalizzazioni */
.no-labels .blocco_photo_titolo{
    display:none;
}

.gallery .div_gallery{
    margin-bottom:10px;
}

.gallery .div_gallery{
    margin-bottom:10px;
}

.col-lg-4.div_gallery{
    padding-left:5px;
    padding-right:5px;
}

/* ##################################### */
/* #### RASSEGNA STAMPA ################## */
/* ##################################### */
.blocco_rs{
    padding:3% 3%
}

.blocco_rs:hover{
    background-color:rgba(128, 128, 128, 0.18);
}

.rs_contenuto_imm{
    width:100%;
    text-align:center;
    margin-bottom:10px;
}

img.rs-img-responsive{
    width:auto;
    max-height:100px;

}

.rs_data{
    font-weight:bold;
    text-align:center;
}

.rs_titolo{
    font-weight:bold;
    text-transform:uppercase;
    text-align:center;
}

.rs_contenuto{
    width:100%;
    text-align:center;
}

.link-download{
    width:100%;
    text-align:center;
    color:#cddc39;
}

.news_contenuto_dettaglio A{
    text-decoration:none;
    font-weight:bold;
}

.news_contenuto_dettaglio A:link{
    text-decoration:none;
    font-weight:bold;
}

.news_contenuto_dettaglio A:visited{
    text-decoration:none;
    font-weight:bold;
}

.news_contenuto_dettaglio A:active{
    text-decoration:none;
    font-weight:bold;
}

.news_contenuto_dettaglio A:hover{
    text-decoration:none;
    font-weight:bold;
}

.rs_contenuto_abstract_top{
    padding-top:10px;
    text-align:center;
}

.rs_contenuto_abstract_top A{
    text-decoration:none;
    font-weight:bold;
}

.rs_contenuto_abstract_top A:link{
    text-decoration:none;
    font-weight:bold;
}

.rs_contenuto_abstract_top A:visited{
    text-decoration:none;
    font-weight:bold;
}

.rs_contenuto_abstract_top A:active{
    text-decoration:none;
    font-weight:bold;
}

.rs_contenuto_abstract_top A:hover{
    text-decoration:none;
    font-weight:bold;
}

.rs_linea_chiusura{
    /*background-image:url(../imm_struttura/linea_div_news.png);*/
    background-repeat:repeat-x;
    height:31px;
}

.rs_indice_pagine{
    font-weight:bold;
    font-size:15px;
    letter-spacing:5px;
    color:#666;
    text-align:center;
    height:25px;
}

.rs_indice_pagine A{
    text-decoration:none;
    color:#666;
    font-weight:bold;
}

.rs_indice_pagine A:link{
    text-decoration:none;
    color:#666;
    font-weight:bold;
}

.rs_indice_pagine A:visited{
    text-decoration:none;
    color:#666;
    font-weight:bold;
}

.rs_indice_pagine A:active{
    text-decoration:none;
    color:#666;
    font-weight:bold;
}

.rs_indice_pagine A:hover{
    text-decoration:none;
    color:#666;
    font-weight:bold;
}

.rs_back{
    padding-left:100px;
    font-weight:bold;
    font-size:15px;
    color:#666;
    text-align:left;
    height:25px;
}

.rs_back A{
    text-decoration:none;
    color:#666;
    font-weight:bold;
}

.rs_back A:link{
    text-decoration:none;
    color:#666;
    font-weight:bold;
}

.rs_back A:visited{
    text-decoration:none;
    color:#666;
    font-weight:bold;
}

.rs_back A:active{
    text-decoration:none;
    color:#666;
    font-weight:bold;
}

.rs_back A:hover{
    text-decoration:none;
    color:#666;
    font-weight:bold;
}

/* FAQ */
.vodu a:visited,
.vodu a:hover,
.vodu a:link,
.vodu a{
    color:#212020;
    text-decoration:none;
}

.vodu h5{
    border:1px #e2e2e2 solid;
}

/* PULSANTE SCROLL TOP */
#top{
    color:#333;
    background:none;
    border:none;
    font-family:verdana;
    text-align:center;
    padding:5px;
    position:fixed;
    bottom:50px;
    right:10px;
    cursor:pointer;
    display:none;
    font-size:12px;
}

/* COOKIE ALERT */
.cookie-alert{
    display:block;
    position:fixed;
    bottom:0;
    left:0;
    width:100%;
    z-index:2000;
    background:rgba(255, 255, 255, 0.9);
    margin:0;
    padding:10px;
    border:1px solid #3d4242
}

.cookie-alert p{
    margin:0 40px;
    padding:0
}

.cookie-alert p,
.cookie-alert a{
    font-size:12px;
    line-height:20px;
    color:#111;
    text-align:center
}

.cookie-alert a:visited,
.cookie-alert a:link,
.cookie-alert a{
    font-weight:700;
    color:#3d4242;
}

.cookie-alert a:hover{
    color:#aaa
}

.cookie-alert .close{
    position:absolute;
    top:10px;
    right:15px;
    font-size:24px;
    line-height:20px;
    height:20px;
    cursor:pointer;
    color:#3d4242;
}

.cookie-alert .close:hover{
    color:#aaa
}
